Subject: Boeuf Bourguignonne
From: Dave <[email-masked]>
Date: 27 Feb 1997 20:05:45 -0800
Newsgroups: rec.food.recipes

Submitted by: [email-masked]

Boeuf Bourguignonne

Also easier to say Beef Burgundy.

This is meant for a slow cooker, but I think a crockpot would work well,
too.

6 lbs beef rump or chuck, cut in 1 1/2-inch cubes
2 medium onions, sliced
Salt and pepper, to taste
1/3 c flour
2 cans condensed beef broth
3 cups red or Burgundy wine
2 tbls tomato paste
4 cloves garlic, minced
1 1/2 tsp whole thyme
2 whole bay leaves
10-12 small white onions (optional)
Mushrooms (I use fresh and add towards the end.)

Put beef cubes and onions in cooker.  It is not necessary to brown meat
first.  Blend remaining ingredients together, stir into meat in cooker. 
Set cooker on low.  Cover and slow cook for 8-10 hours (I use sirloin
tip roast, and it cooks in much less time).  Serve over cooked rice or
noodles. 

If it needs thickening, turn up heat and blend flour with water into
mixture.  Serves 6-8.

Jane McKerricher
Nanaimo, B.C.  

===
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article. Recipes/requests
go to [email-masked]; questions/comments go to [email-masked]. 
Please allow several days for your submission to appear.